name: nut_player
description: A new Flutter plugin project.
version: 0.0.1
publish_to: none
homepage: 'https://nut.tech/'

environment:
  sdk: '>=3.1.0 <4.0.0'
  flutter: '>=3.3.0'

flutter:
  plugin:
    platforms:
      ios:
        default_package: nut_player_ios
      android:
        default_package: nut_player_android

dependencies:
  flutter:
    sdk: flutter
  plugin_platform_interface: ^2.0.2
  screen_brightness: ^0.2.2
  http: ^1.1.0
  nut_player_platform_interface:
    path: ../nut_player_platform_interface
  nut_player_ios:
    path: ../nut_player_ios
  nut_player_android:
    path: ../nut_player_android
  firebase_crashlytics: ^3.3.7

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

# For information on the generic Dart part of this file, see the
# following page: https://dart.dev/tools/pub/pubspec